> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: the first variable:
    - [- string1 -] ← loaded from rougail-test
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the second variable:
    - [- string1 -] ← loaded from rougail-test
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the third variable:
    - [- string1 -] ← loaded from rougail-test
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the forth variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the fifth variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the sixth variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the seventh variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
  - :notebook: the eighth variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
